#system .item > header {
margin-bottom: 20px;
}

.cs-default .br-circle-timer {
top: 5px;
width: 28px;
height: 28px;
left: 5px;
}

.cs-default .br-next, .cs-default .br-previous, .cs-default .br-slidecontrol ul li, .cs-default .br-slidecontrol ul li .br-control-selected, .cs-default .br-circle-timer .br-timer-dot, .cs-default .br-video .play-btn, .cs-default .br-video .close-btn, .cs-default .br-large-loading, .cs-default .br-loading {
	background-image: url(../images/controls.png) !important;
}

.cs-default .br-previous {
left: 20px;
}

.cs-default .br-next {
right: 20px;
}

.cs-default .br-slidecontrol {
top: 10px;
right: 10px;
}


/* some wp default style  */

.page-links {
  margin: 10px 0;
}
.blog-item .content, .entry-attachment {
  overflow: hidden;
}

.wp-caption {
  max-width: 100%; /* Keep wide captions from overflowing their container. */
  padding: 4px;
}
.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
  font-style: italic;
  font-size: 12px !important;
  font-size: 0.857142857rem;
  line-height: 2;
  color: #757575;
  margin: 0;
}
img.wp-smiley,
.rsswidget img {
  border: 0;
  border-radius: 0;
  box-shadow: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
}
.entry-content dl.gallery-item {
  margin: 0;
}
.gallery-item {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;    
  box-sizing: border-box;
}
.gallery-item a,
.gallery-caption {
  width: 90%;
}
.gallery-item a {
  display: block;
}
.gallery-caption a {
  display: inline;
}
.gallery-columns-1 .gallery-item a {
  max-width: 100%;
  width: auto;
}
.gallery .gallery-icon img {
  height: auto;
  max-width: 90%;
  padding: 5%;
}
.gallery-columns-1 .gallery-icon img {
  padding: 3%;
}

/* =Single image attachment view
-------------------------------------------------------------- */

.article.attachment {
  overflow: hidden;
}
.image-attachment div.attachment {
  text-align: center;
}
.image-attachment div.attachment p {
  text-align: center;
}
.image-attachment div.attachment img {
  display: block;
  height: auto;
  margin: 0 auto;
  max-width: 100%;
}
.image-attachment .entry-caption {
  margin-top: 8px;
  margin-top: 0.571428571rem;
}

.attachment-full-size {
  max-width: 100%;
  height: auto;
}

/* =Aside post format
-------------------------------------------------------------- */

article.format-aside h1 {
  margin-bottom: 24px;
  margin-bottom: 1.714285714rem;
}
article.format-aside h1 a {
  text-decoration: none;
  color: #4d525a;
}
article.format-aside h1 a:hover {
  color: #2e3542;
}
article.format-aside .aside {
  padding: 24px 24px 0;
  padding: 1.714285714rem;
  background: #d2e0f9;
  border-left: 22px solid #a8bfe8;
}
article.format-aside p {
  font-size: 13px;
  font-size: 0.928571429rem;
  line-height: 1.846153846;
  color: #4a5466;
}
article.format-aside blockquote:last-child,
article.format-aside p:last-child {
  margin-bottom: 0;
}









/* composer style  */

.wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
 /* margin-bottom: 20px !important;*/
 margin-bottom: 0px!important;
 }

.wpb_tabs.wpb_content_element .ui-tabs .ui-tabs-nav li, .wpb_tabs.wpb_content_element .ui-accordion .ui-accordion-header {
	background: none !important;
}


.wpb_tabs .ui-tabs .ui-tabs-panel, .wpb_tabs.wpb_content_element .ui-tabs .ui-tabs-active a {
  border: 1px solid rgba(100, 100, 100, .2);
  background: none !important;
  -webkit-box-shadow: inset 0 0 15px 0 rgba(100,100,100,.05);
  box-shadow: inset 0 0 15px 0 rgba(100,100,100,.05);
}

.wpb_content_element .ui-tabs .ui-tabs-nav a, .wpb_content_element .ui-accordion-header a {color: red;}

#content .wpb_tabs.wpb_content_element .ui-tabs .ui-tabs-nav {
	
}
.wpb_tabs.wpb_content_element .ui-tabs .ui-tabs-active a {
	color: red;
	border: 1px solid rgba(100, 100, 100, .2);
	border-bottom-color: red;
	margin-bottom: -1px;
}

.wpb_tour .wpb_tab, .wpb_tour .wpb_tab.ui-tabs-panel {
padding: 0px 15px 20px 20px !important;
}
.wpb_tour.wpb_content_element .ui-tabs .ui-tabs-nav li, .wpb_tour .wpb_tab, .wpb_tour .wpb_tab.ui-tabs-panel {
  border: 1px solid rgba(100, 100, 100, .2) !important;
  background: none !important;
  -webkit-box-shadow: inset 0 0 15px 0 rgba(100,100,100,.05);
  box-shadow: inset 0 0 15px 0 rgba(100,100,100,.05);
}
.wpb_tour.wpb_content_element .ui-tabs .ui-tabs-nav li {
  border-right-color: transparent !important;

}
.wpb_tour.wpb_content_element .ui-tabs .ui-tabs-nav li.ui-state-active {
  border-right-color: red !important;
}
.wpb_tour.wpb_content_element .ui-tabs .ui-tabs-nav li a {
  text-overflow: ellipsis;
  overflow: hidden;
}
.wpb_tour .wpb_tab, .wpb_tour .wpb_tab.ui-tabs-panel {

}
.wpb_tour.wpb_content_element .ui-tabs .ui-tabs-nav li:first-child {
  margin-top: 0 !important;
}
.wpb_tour.wpb_content_element .ui-tabs .ui-tabs-nav li {
  margin: -1px 0px 0 -1px !important;
}
.wpb_tour_next_prev_nav span {
  margin-top: -40px;
}
.wpb_tour_next_prev_nav a {
  margin-right: 20px;
}

.wpb_tour {}


.wpb_row ul.wpb_thumbnails-fluid > [class*="vc_span"] {
background: #f5f5f5;
background: rgba(100,100,100,.01);
overflow: hidden;
/* box-shadow: 0 0 1px 1px rgba(150,150,150,0.3); */
}


.wpb_row ul.wpb_thumbnails-fluid > [class*="vc_span"]:hover {
/* box-shadow: 0 0 0px 1px rgba(0,0,0,.1), 0 0 5px 0px rgba(0,0,0,.2); */
}

.teaser_grid_container {}
.teaser_grid_container .isotope-item {}
.isotope-item .post-title, .wpb_carousel .post-title {
margin: 0px 0;
text-align: center;
 padding: 0 10px;
}
.isotope-item .post-title .link_title, .wpb_carousel .post-title .link_title {
font-size: 16px;
line-height: 20px;
}
.isotope-item .entry-content, .wpb_carousel .entry-content {
	overflow:hidden; 
  white-space:nowrap; 
  text-overflow:ellipsis; 
  height: 40px;
}
.isotope-item .entry-content p, .wpb_carousel .entry-content p{
  margin: 10px 20px 10px;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis; 
  
}
.isotope-item .post-thumb {}
.isotope-item .link_image {
  display: block;
}
.isotope-item .post-thumb img { width: 100%; height: auto; display: block;
box-shadow: 0 0 5px 0 rgba(0,0,0,.3);}

.wpb_alert-info p:first-child {
  margin-top: 0;
}

.ui-accordion .ui-accordion-header {
  border: 1px solid rgba(100, 100, 100, 0.1);
  background-color: rgba(255, 255, 255, 0.2) !important;
}

/* acrodion  */

.vc_row-fluid.ui-accordion-content > .wpb_content_element:last-child, .wpb_tab.vc_row-fluid > .wpb_content_element:last-child {
  margin-bottom: 0 !important;
}
.wpb_text_column p:last-child, .wpb_text_column *:first-child, #content .wpb_text_column p:first-child, #content .wpb_text_column *:first-child, .wpb_toggle_content p:first-child {
  margin-top: 0;
}
.ui-accordion .ui-accordion-header-active {

}

.ui-accordion .ui-accordion-content {
  border: 1px solid rgba(100, 100, 100, 0.1);
}
.ui-accordion .ui-accordion-header a {
  padding: 0.7em 1em 0.7em 30px !important;
}

/* carousel style  */

.wpb_carousel .prev, .wpb_carousel .next {
 background: rgba(255,255,255,1) url(../images/interface.png) no-repeat;
width: 14px;
height: 14px;
margin: 0;
overflow: hidden;
text-indent: 500px;
padding: 0 !important;
top: 6px !important;
}
.wpb_carousel .prev {
  background-position: 0px -44px;
  right: 26px !important;
}

.wpb_carousel .next {
background-position: 0 -16px;
right: 7px !important;
}
.wpb_carousel .prev:hover {
  background-position: 0px -58px;
}

.wpb_carousel .next:hover {
background-position: 0 -30px;
}
.wpb_carousel {

}
.wpb_carousel .post-thumb {
  
}
.wpb_carousel .post-thumb img {
  width: 100%;
  height: auto !important;
  
}
.wpb_carousel {
  
}




/*  gallery  */
a.link_image {
            background: url(../images/hover-link.png) no-repeat bottom center;
}
.wpb_gallery_slides {}
.wpb_gallery_slides ul {}
.wpb_gallery_slides ul li.isotope-item {}
.wpb_gallery_slides ul li.isotope-item a, a.link_image.prettyphoto {
            background: url(../images/hover-zoom.png) no-repeat bottom center;
            
}

a.link_image img {
  vertical-align: top;
}

.wpb_gallery_slides ul li.isotope-item a:hover, a.link_image:hover {
   background-position: center center;
  
}
.wpb_gallery_slides ul li.isotope-item a, a.link_image, .wpb_gallery_slides ul li.isotope-item a img, a.link_image img {
  -webkit-transition:all 0.2s ease-in-out;
     -moz-transition:all 0.2s ease-in-out;
       -o-transition:all 0.2s ease-in-out;
          transition:all 0.2s ease-in-out;
}
.wpb_gallery_slides ul li.isotope-item a:hover img, a.link_image:hover img {
  opacity: .4;
  -webkit-filter: blur(1px);
  -moz-filter: blur(1px);
  filter: blur(1px);
}

a.link_image.prettyphoto {
  display: block;
  overflow: hidden;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
}


.cta_align_right .wpb_button {
position: absolute;
right: 20px;
top: 50%;
margin-top: -21px !important;
}
.wpb_button {
  border-radius: 0 !important;
}
.wpb_call_text {
margin: 0 0 8px 0 !important;
}


/* ************* widget style ********************  */

ul.flickr_thumbs {
	padding: 0;
	margin: 0;
}
ul.flickr_thumbs li {
	list-style: none;
	padding: 0;
	display: inline-block;
	margin: 0 4px 4px 0;
}
ul.flickr_thumbs li a, .wpb_flickr_widget .flickr_badge_image a { display: block;}
ul.flickr_thumbs li a img {
	width: 55px;
	border: 4px solid rgba(100,100,100,.3);
}
.wpb_flickr_widget .flickr_badge_image a img {
	border: 4px solid rgba(100,100,100,.3);
}

ul.flickr_thumbs li a:hover img, .wpb_flickr_widget .flickr_badge_image a:hover img {
	border: 4px solid rgba(100,100,100,.5);
}



/* ------------------------------------------------------------------------ */
/* 20. Portfolio - Overview */
/* ------------------------------------------------------------------------ */

.wp-portfolio {}

header .subtitle { 
	font-size: 14px;
	vertical-align: middle;
	margin-left: 15px;
}

.wp-portfolio header h1 {
	text-transform: uppercase;
	font-size: 24px;
	vertical-align: middle;
}
.wp-portfolio {}


#portfolio-wrap {
    width: 100%;
    margin-bottom: -30px;
}

.embedd-video { display: none }

.portfolio #pagination { margin-top: 40px }

#portfolio-video iframe{
	max-width: 100%;
}

#portfolio-video {
	margin-bottom: 20px;
}


/* Filters ---------------------------------------------------- */

#filters {
    margin-top: 0px;
    margin-bottom: 30px;
}

    #filters ul, ul.categories_filter {
        margin: 0;
        padding: 0;
        list-style: none;
    }

        #filters ul li, .categories_filter li {
            display: block;
            float: left;
            margin-right: 5px !important;
        }

            body #filters ul li a, body .categories_filter li a {
                display: block;
                float: left;
                color: #999999;
                padding: 6px 20px 6px 20px;
                border: 1px solid #DDD;
                border: 1px solid rgba(100, 100, 100, 0.3) !important;
                margin: 0 5px 0 0;
            }

            #filters ul li a:hover, .categories_filter li a:hover {    color: #289dcc !important; }

            #filters ul li a.active, .categories_filter li.active a {
                background: #ffffff;
                color: #289dcc;
            }
            
/* Portfolio Filter Transitions ---------------------------------------------------- */

/* Start: Recommended Isotope styles */

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */

/* Portfolio Items ---------------------------------------------------- */

.portfolio-item {
    height: auto;
    width: 222px;
    margin-right: 20px;
    padding: 0;
    float: left;
    position: relative;
    overflow: hidden;
    -webkit-box-shadow:0px 1px 2px 0px rgba(180, 180, 180, 0.2);
       -moz-box-shadow:0px 1px 2px 0px rgba(180, 180, 180, 0.2);
            box-shadow:0px 1px 2px 0px rgba(180, 180, 180, 0.2);
    margin-bottom: 20px;
}


/*.pflast {
  margin-right: 0;
}
*/
    .portfolio-item .portfolio-pic {
        overflow: hidden;
        display: block;
        position: relative;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
    }

    .portfolio-item img {
        display: block;
        width: 100%;
        height: auto;
    }
    
    .portfolio-item .portfolio-title {
    	height: 42px;
	    padding:8px 15px 8px 15px;
	    display:block;
	    border-top:none;
	    text-align: center;
        -webkit-transition:all 0.1s ease-in;
		   -moz-transition:all 0.1s ease-in;
		     -o-transition:all 0.1s ease-in;
		        transition:all 0.1s ease-in;
    }
    .portfolio-item .portfolio-title h4 {
        margin: 0 0 -1px 0;
        padding:0;
        font-size:14px !important;
        font-weight: bold;
        color: #555555;
    }
    .portfolio-item .portfolio-title span {
        margin: 0;
        padding:0;
        font-size:13px !important;
        color: #999999;

        display: block;
    }
		
	/* Portfolio Item Overlay ---------------------------------------------------- */

    .portfolio-item .portfolio-pic .portfolio-overlay {

    }

        .portfolio-item .portfolio-pic .portfolio-overlay .overlay-link,
        .portfolio-item-one .portfolio-pic .portfolio-overlay .overlay-link {
            width: 48px;
            height: 48px;
            background: rgba(0,0,0,0.7) url(../images/hover-link.png) no-repeat center center;
            position: absolute;
            bottom: -25px;
            left: 50%;
            margin-left: -24px;
            display: block;
            text-indent: -9999px;
            opacity: 0;
        }

        .portfolio-item .portfolio-pic .portfolio-overlay .overlay-lightbox,
        .portfolio-item-one .portfolio-pic .portfolio-overlay .overlay-lightbox {
            width: 48px;
            height: 48px;
            background: rgba(0,0,0,0.7) url(../images/hover-zoom.png) no-repeat center center;
            position: absolute;
            bottom: -25px;
            left: 50%;
            margin-left: -24px;
            display: block;
            text-indent: -9999px;
            opacity: 0;
        }
		
		.portfolio-content {
			border: 1px solid rgba(10,10,10,.1);
			overflow: hidden;
			background: rgba(10,10,10,.02);
		}

		.portfolio-item:hover .portfolio-content {
			border: 1px solid rgba(10,10,10,.2);
			box-shadow: 0 0 4px 0 rgba(0,0,0,.1);

		}
  .post-thumb, .portfolio-content {}

.portfolio-detail-attributes {
 background: rgba(100,100,100,.1);
padding: 15px;
border: 1px solid rgba(10,10,10,.1);
width: 200px;
float: right;
margin-left: 15px;
font-size: 80%;
text-transform: uppercase;
margin-bottom: 15px;
}
.portfolio-detail-attributes ul {
  padding: 0;
  margin: 0 0 10px;
}
.portfolio-detail-attributes ul li {
  list-style: none;

}


/* Portfolio Items: 3 Columns ---------------------------------------------------- */

.portfolio-item.three-cols {

  width: 303px;
   
}




        /* flex slider style */
.flexslider {
-webkit-border-radius: 0px !important;
-moz-border-radius: 0px !important;
-o-border-radius: 0px !important;
border-radius: 0px !important;
-webkit-box-shadow: 0 0px 0px 1px rgba(100,100,100,.2) !important ;
margin-bottom: 20px !important;
}


/* widget style  */

.module .flexslider-testimonials .flex-direction-nav {
   position: absolute;
  top: 15px;
  right: 0;
  padding: 0;
  overflow: visible;
}
.module .flexslider-testimonials ul li p {
  margin: 0;
}
/* FlexSlider Necessary Styles
*********************************/ 
.flexslider-testimonials {margin: 0; padding: 0;}
.flexslider-testimonials .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider-testimonials .slides img {width: 100%; display: block;}

.flexslider-testimonials .flex-direction-nav a {
  background: url(../images/interface.png) no-repeat;
width: 14px;
height: 14px;
margin: 0;
opacity: 1;
}
.flexslider-testimonials .flex-direction-nav .flex-prev {
  left: -45px;
  background-position: 0px -44px;
}
.flexslider-testimonials .flex-direction-nav .flex-next {
  right: 15px;
  background-position: 0px -16px;
}
.flexslider-testimonials .flex-direction-nav .flex-prev:hover {
  background-position: 0px -58px;
}
.flexslider-testimonials .flex-direction-nav .flex-next:hover {
  background-position: 0px -30px;
}

.flexslider-testimonials blockquote cite {
    margin-top: 0em;
}


/* blog style  */

.blog-item, .blog-item header {
  position: relative;
}

.blog-item header span.catItemDateCreated {
background: #222;
padding: 6px 20px 7px;
display: block;
width: 36px;
text-align: center;
float: left;
margin-right: 15px;
}
.blog-item header span.catItemDateCreated span.date {
color: #fff;
border-bottom: 1px solid #333;
font-size: 200%;
display: block;
line-height: 1.4;
}
.blog-item header span.catItemDateCreated {
color: #aaa;
font-size: 85%;
text-transform: uppercase;
}
.blog-item header h1 {
  
}
.blog-item header h1 a {

}
.blog-item header p.meta {
 /*  margin-left: 88px !important; */
}

.blog-item > a.link_image {
  display: block;
}
.blog-item > a.link_image > img {

  vertical-align: top;

}



/*  popular post  */

ul.popular-posts {
  margin: 0;
  padding: 0;
}
ul.popular-posts .clearfix {
  height: 0 !important;
}
ul.popular-posts li {
display: block;
clear: both;
border-bottom: 1px solid #EEE;
margin: 0;
padding: 10px 0;
}
ul.popular-posts li a {}
ul.popular-posts li .popular-post-thumb {
float: left;
margin: 0 15px 0 0;
}
ul.popular-posts li a.bg-link {}
ul.popular-posts li .small-meta {
font-size: 9px;
}





/* layer slider  */

.ls-borderlesslight .ls-playvideo, .ls-borderlesslight .ls-nav-sides, .ls-borderlesslight .ls-bottom-slidebuttons a, .ls-borderlesslight .ls-nav-prev, .ls-borderlesslight .ls-nav-next, .ls-borderlesslight .ls-nav-start, .ls-borderlesslight .ls-nav-stop, .ls-borderlesslight .ls-fullscreen, .ls-borderlesslight .ls-loading-container {
  background-image: url(../images/wp/skin.png) !important;
}

.ls-defaultskin .ls-playvideo, .ls-defaultskin .ls-nav-sides, .ls-defaultskin .ls-bottom-slidebuttons a, .ls-defaultskin .ls-nav-prev, .ls-defaultskin .ls-nav-next, .ls-defaultskin .ls-nav-start, .ls-defaultskin .ls-nav-stop, .ls-defaultskin .ls-fullscreen, .ls-defaultskin .ls-loading-container {
  background-image: url(../images/wp/skin.png) !important;
}

.ls-defaultskin {
box-shadow: none !important;
border-radius: 0px !important;
padding: 0px !important;
background-image: none !important;
}

.ls-defaultskin .ls-bottom-nav-wrapper {

margin: -50px auto 0px auto !important;

}


p.taxonomy a, ul.tagcloud li a {
  border: 1px solid rgba(100, 100, 100, 0.2);
  background-color: rgba(255, 255, 255, 0.1);
  font-size: 10px !important;
  text-transform: uppercase;
  padding: 0px 5px;
  display: inline-block;
  margin-bottom: 3px;
}
ul.tagcloud {}
ul.tagcloud li {}
ul.tagcloud li a {
  margin: 2px 0;
}


/* contact form 7 */

.wpcf7 {}
.wpcf7 span.wpcf7-form-control {}
.wpcf7 input.wpcf7-form-control {}
.wpcf7 .wpcf7-validates-as-required {}
.wpcf7 p {}
.wpcf7 .wpcf7-text, .wpcf7 .wpcf7-textarea {
  width: 100%;
  max-width: 97%;
}
.wpcf7 .wpcf7-email {}
.wpcf7 .wpcf7-textarea {}

span.wpcf7-not-valid-tip {

}

/* black scheme style  */

.blackScheme #system .items .item {
border-top: 1px solid rgba(255, 255, 255, 0.2) !important;
}
.blackScheme #system .author-box {
border-top: 1px solid rgba(150,150,150,0.5);
border-bottom: 1px solid rgba(150,150,150,0.5);
background: rgba(255, 255, 255, 0.1);
}

body.blackScheme #filters ul li a, body.blackScheme .categories_filter li a, body.blackScheme #system .author-box .name {
  color: rgba(255,255,255,.8);
} 

body.blackScheme #filters ul li a.active, body.blackScheme .categories_filter li.active a {
  color: rgba(0,0,0,.8);
}

.blackScheme .box .box-header {
  background: rgba(255, 255, 255, 0.1);
  border-bottom: 1px solid rgba(150,150,150,0.2) !important;
}

.blackScheme .wpb_separator, .blackScheme .vc_text_separator {
  border-bottom: 1px solid rgba(150,150,150,0.5);
}

.blackScheme .skillbar {
  background: rgba(255,255,255,0.2);
}

.blackScheme .member {
border: 1px solid rgba(255,255,255,0.2);
background-color: rgba(255,255,255,0.2);
}




/*  ************************************ responsive style area ******************************************** */

/* Only Tablets (Portrait) */
@media (min-width: 768px) and (max-width: 959px) {
  
.portfolio-item, .portfolio-item.three-cols {
    width: 217px;
}



}





/* Only Phones */
@media (max-width: 767px) {

   .blog-item header h1 {
  margin-left: 0px;
}
.blog-item header h1 a {

}
.blog-item header p.meta {
  margin-left: 0px !important;
}
.blog-item header p.meta time {
  display: inline-block !important;
}

#filters ul li, .categories_filter li {
  margin-bottom: 10px;
}
.portfolio-item.three-cols {
width: 98%;
}


body .vc_row-fluid [class*="vc_span"] {
 width: 100%;
 margin-left: 0;
 margin-right: 0;
}
body .wpb_teaser_grid ul.wpb_thumbnails-fluid > [class*="vc_span"] {
width: 47.80%;
} 
body .wpb_carousel .wpb_thumbnails-fluid > [class*="vc_span"] {
  width: 100%;
}









}


/* Only Phones (Landscape) */
@media (min-width: 480px) and (max-width: 767px) {

.portfolio-item {
    width: 194px;
    margin: 0 15px 15px 0;
}

}

/* Only Phones (Portrait) */
@media (max-width: 479px) {
  
 .portfolio-item {
    width: 100%;
}
body .wpb_row ul.wpb_thumbnails-fluid > [class*="vc_span"] {
width: 100%;
}


}